Subject: [os2genau_digest] No. 1618
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 7 Mar 2008 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 06 March 2008
 Number  1618
**************************************************

Subjects for today
 
1  Re:  JFS : Alan Duval <amoht at westnet dot com dot au>
2   JFS command : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 06 Mar 2008 22:20:51 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  JFS

Kris Steenhaut wrote:

>
> Duval ha scritto:
>
>> Hi,
>>
>> I hope to have my new PC running within a week.
>
> Congratulations.
>
>> If I install eCs 2.0 on a JFS partition should I also make my APPS 
>> and data partitions JFS partitions?
>
> Not at all. But at this stage of the era and technonolgy, I would 
> strongly advise against hpfs.
>
>> Also is there a facility in eCs 2.0 to format existing partitions 
>> with JFS?
>
> You can do anything you want from the maintenace console at install 
> type and later from the drives object. Or even better, using grandpa's 
> method at a command prompt:
>
> format c: (or whatever) /jfs /q
>
>> Also does LVM still function with JFS?
>>
> It's the other way around my dear friend: jfs can't function without 
> LVM. :-)
>
Hi Kris,

Thanks for the advice. Could you tell me what the   /q is for?   I can't 
see it in the command reference.  I have attached the examples shown in 
my eCs command reference which confuses me as I don't know whether to 
stipulate a block size and whether to stipulate a journal log size etc.

Regards,

Alan Duval

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 06 Mar 2008 22:28:29 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   JFS command

Kris Steenhaut wrote:

>
> Duval ha scritto:
>
>> Hi,
>>
>> I hope to have my new PC running within a week.
>
>
> Congratulations.
>
>> If I install eCs 2.0 on a JFS partition should I also make my APPS 
>> and data partitions JFS partitions?
>
>
> Not at all. But at this stage of the era and technonolgy, I would 
> strongly advise against hpfs.
>
>> Also is there a facility in eCs 2.0 to format existing partitions 
>> with JFS?
>
>
> You can do anything you want from the maintenace console at install 
> type and later from the drives object. Or even better, using grandpa's 
> method at a command prompt:
>
> format c: (or whatever) /jfs /q
>
>> Also does LVM still function with JFS?
>>
> It's the other way around my dear friend: jfs can't function without 
> LVM. :-)
>
Hi Kris,

Thanks for the advice. Could you tell me what the   /q is for?   I can't 
see it in the command reference.  I have attached the examples shown in 
my eCs command reference which confuses me as I don't know whether to 
stipulate a block size and whether to stipulate a journal log size etc.

Sending this again with attachment in *.doc form as previous was from 
IBM Works file.

Regards,

Alan Duval

[attachments have been removed]
----------------------------------------------------------------------------------